.container {
    margin: 0 auto;
    position: relative;
    width: 940px;
}

header {
    background-color: #BBB;
    box-shadow: 5px 5px 8px rgba(0, 0, 0, .6);
}

nav {
    position: absolute;
    top: 110px;
    right: 0;
}

nav li {
    display: inline-block;
    margin-left: 25px;
}

nav a {
    color: #000;
    font-size: 22px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

nav a:hover {
    color: rgb(197, 134, 40);
    font-size: 24px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
}

main ul {
    padding: 50px 0;
}

main ul li{
    border: 2px solid #000;
    border-radius: 25px;
    box-sizing: border-box;
    display: inline-block;
    margin: 0 1.5%;
    padding: 30px 20px;
    vertical-align: top;
    text-align: center;
    width: 30%;
}

main ul li:hover {
    border-radius: 0 0 25px 25px;
    border-top: inset 6px rgb(197, 134, 40);
    box-shadow: 5px 5px 8px rgba(0, 0, 0, .5);
}

h2 {
    font-size: 30px;
    font-weight: bolder;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
}

main ul li:hover h2 {
    color: rgb(197, 134, 40);
}

.produto-descrisao {
    font-size: 18px;
}

.preco-produto {
    font-size: 22px;
    font-weight: bold;
    margin-top: 10px;
}

footer {
    background-image: url(../img/bg.jpg);
    color: #BBB;
    font-size: 13px;
    text-align: center;
}